div.hero-area .container-fluid .form-hero-home {
    position: relative;
}

div.hero-area .container-fluid .form-hero-home .Form-box {
    position: absolute;
    right: 0;
}

.contact-container .contact-tab #floating_request_btn a img {
    height: 305px;
}

section.form-get-contact {
    background: #ccc;
}

section#form-get-started .container-fluid {
    width: 100%;
    display: flex;
    align-items: flex-start;
    justify-content: center;
    flex-wrap: wrap;
}

div.result-finances .service-line.row {
    display: flex;
    align-items: center;
    justify-content: space-evenly;
}

#invoice-bot .result-finances {
    background: #e5e5e5;
    padding: 15px;
}

@media screen and (max-width: 1300px) {
    div.hero-area .container-fluid .banner-content p br {
        display: none;
    }

    div.hero-area .container-fluid .banner-content .price-box span.bg {
        font-size: 36px;
        padding: 4px 20px;
    }

    div.hero-area .container-fluid .form-hero-home .Form-box {
        position: relative;
    }

    div.hero-area .container-fluid .row {
        display: flex;
        align-items: center;
    }

    header .phone a {
        font-size: 30px; 
    }
}

@media screen and (max-width: 991px) {
    header#masthead .containerheader .container-fluid .row .header-menu-home-page {
        width: 100% !important;
        max-width: 100% !important;
        padding-left: 0;
    }

    header#masthead .containerheader .container-fluid .row .contact-block-menu-home {
        width: 100% !important;
        justify-content: space-between !important;
    }

    .content-boxs-cat-prices section .container-fluid .col-md-6 {
        width: 100%;
    }

    .containerheader .menu-btn {
        margin: 5px 0 0 !important;
    }

    div.hero-area .container-fluid .form-hero-home .Form-box,
    div.hero-area .container-fluid .form-hero-home .Form-box:before {
        /* width: 322px; */
        width: 290px;
    }

    div.hero-area .container-fluid .form-hero-home .Form-box h2 {
        font-size: 25px;
    }

    div.hero-area .container-fluid .banner-content .price-box h4 br {
        display: none;
    }

    div.hero-area .container-fluid .banner-content .price-box {
        justify-content: flex-start;
        flex-direction: column;
        align-items: flex-start;
    }

    div.hero-area .container-fluid .banner-content .price-box span.bg {
        margin-left: 0;
        margin-top: 7px;
    }

    .contact-container .contact-tab #floating_request_btn a img {
        height: 255px;
    }

    /********** PRICE ESTIMATION *********/
    section#form-get-started {}

    section#form-get-started .container-fluid {
        padding-left: 15px !important;
        padding-right: 15px !important;
    }

    section#form-get-started .container-fluid .header-content-get p br {
        display: none;
    }

    section#form-get-started .container-fluid .left-content-get {
        width: 100%;
    }

    section#form-get-started .container-fluid .right-content-get {
        width: 100%;
        margin-top: 0rem;
    }

    section#form-get-started .container-fluid .right-content-get .row {
        padding-left: 15px !important;
        padding-right: 15px !important;
    }

    /********** SUCCESS ESTIMATION *********/
    section#form-get-started .container-fluid .result-estimation {
        padding-left: 15px !important;
        padding-right: 15px !important;
    }

    section#form-get-started .container-fluid .result-estimation .container {
        width: 100%;
        padding-left: 0 !important;
        padding-right: 0 !important;
    }

    section#form-get-started .container-fluid .result-estimation #invoice-mid h2 {
        font-size: 20px;
    }

    section#form-get-started .container-fluid .result-estimation #invoice-mid h3 {
        font-size: 20px;
    }

    section#form-get-started .container-fluid .result-estimation #invoice-mid p {}

    .dark-5 .banner-left div {
        margin-left: 0;
        margin-bottom: 15px;
        flex-direction: column;
        display: flex;
    }

    .dark-5 .banner-left h2 {
        width: 100% !important;
        margin-bottom: 10px !important;
    }

    .dark-5 .banner-left h4 span.bg {
        margin-left: 0;
        margin-top: 10px;
    }

    .dark-5 .moneyback h3 {
        width: 300px !important;
    }

    .dark-5 .banner-left h4 {
        display: flex;
        flex-flow: column;
        align-items: flex-start;
    }

    .right-content-informations .row a.contact-item {
        margin-bottom: 22px; 
    }

    .right-content-informations .row a.contact-item span {
        padding: 10px 10px; 
    }
    .right-content-informations .row a.contact-item label.phone-link {
        font-size: 17px; 
    }

    main.content-sections .price-cat-desc {
        padding-left: 0px!important;
        padding-right: 0px!important;
    }
}


@media screen and (max-width: 767px) {

    div.hero-area .container-fluid .form-hero-home .Form-box,
    div.hero-area .container-fluid .form-hero-home .Form-box:before {
        width: 322px;
    }
    .home-banner .row {
        padding: 0 0px!important; 
    }
    .dark-5 .banner-left div {
        /* padding-left: 15px; */
    }    
}

@media screen and (max-width: 768px) {
    .mini-contact-box {
        flex-direction: column;
    }

    .home-banner .container {
        margin-top: 20px;
    }

    section#form-get-started .container-fluid .result-estimation #invoice-mid {
        padding-left: 15px !important;
        padding-right: 15px !important;
        flex-wrap: wrap;
        display: flex;
        justify-content: flex-start;
    }

    section#form-get-started .container-fluid .result-estimation #invoice-bot {
        padding-top: 0;
        padding-left: 10px !important;
        padding-right: 10px !important;
    }

    .content-sections .info {
        margin: 0 !important;
    }

    section#form-get-started .container-fluid .result-estimation #invoice-mid #project {
        margin-left: 0;
        width: 100%;
    }

    section#form-get-started .container-fluid .result-estimation #invoice-mid h3 {
        text-align: left !important;
    }

    section#form-get-started .container-fluid .result-estimation #invoice-bot table .tabletitle h5 {
        font-size: 15px !important;
    }

    div.result-finances .service-line.row div.tableitem {
        width: 50% !important;
    }

    form#form-let-start-page {
        width: 100%;
        margin-bottom: 15px;
    }

    #legalcopy .legal {
        width: 100% !important;
    }

}

@media screen and (max-width: 615px) {
    header#masthead .containerheader .container-fluid .row .contact-block-menu-home {
        justify-content: center !important;
        flex-direction: column !important;
    }

    div.hero-area .container-fluid {
        padding-right: 0rem !important;
        padding-left: 0rem !important;
    }

    div.hero-area .container-fluid .form-hero-home {
        margin-left: 0;
    }
}

.text-green {
    color: #228b22;
}